## libmodule-build-pluggable-ppport-perl 0.04

=== debian/changelog ===
libmodule-build-pluggable-ppport-perl (0.04-1) unstable; urgency=low

  * Initial release. (Closes: #901898)

 -- Robert James Clay <jame@rocasa.us>  Sat, 28 Jul 2018 13:54:50 -0400
