=== debian/control ===
Source: libmodule-build-pluggable-ppport-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libclass-accessor-lite-perl,
 libmodule-build-pluggable-perl,
 libtest-requires-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-pluggable-ppport-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-pluggable-ppport-perl.git
Homepage: https://metacpan.org/release/Module-Build-Pluggable-PPPort
Testsuite: autopkgtest-pkg-perl

Package: libmodule-build-pluggable-ppport-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-lite-perl,
 libmodule-build-pluggable-perl
Description: module to generate a ppport.h file automatically
 Module::Build::Pluggable::PPPort can be used to generate the file ppport.h
 automatically for use with the Module::Build::Pluggable Perl module.
